Subject: [ietf-dkim] Issue: 3.9 Output Requirements - missing RFC5322.From

From: Hector Santos <[email-masked]>
Date: Sun, 01 May 2011 22:56:18 -0400

The new section 1.1 DKIM Architecture Documents advises reading 
RFC5585 (DKIM Service Architecture) and RFC5863 (Deployment 
Guideline). The new 3.9 Output Requirement does not provide the 
essential piece (RFC5322.From) explicitly described by the advised 
DKIM related RFC documents.

A simple change will fix this in 3.9 last sentence:

    The output MAY include other signature properties or result meta-
    data, including RFC5322.From, PERMFAILed or otherwise ignored
    signatures, for use by modules that consume those results.

-- 
Hector Santos, CTO
http://www.santronics.com
http://santronics.blogspot.com

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html